.av-ul-menu li a, .av-ul-menu li span{
    font-size: 14px;
    font-weight: bold;
}
.category-list .av-category a {
    width: 343px;
}
.category-list .av-category-text {
    top: auto;
    bottom: 0;
}
img.content-img.center{
    float: none;
    display: block;
    margin: 10px auto;
}
.av-footer{
    padding-bottom: 70px;
}
.bottom-banner,
.banner-space{
    height: 360px;
}
.bottom-banner a{
    margin: 75px auto 65px;
}
.b24-widget-button-position-bottom-left.b24-widget-button-wrapper{
    bottom: 50px;
}